import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns

dots = sns.load_dataset("dots")

cis = [None, 95, 'sd']
plt.figure(figsize=(15, 5))
for i, c in enumerate(cis):
    plt.subplot(1, len(cis), i + 1)
    plt.title(f"ci = {c}")
    sns.pointplot(x='align', y='firing_rate', ci=c, data=dots)

plt.show()
